Package Details: gnome-shell-extension-mediaplayer-git 4.0-1

Git Clone URL: https://aur.archlinux.org/gnome-shell-extension-mediaplayer-git.git (read-only, click to copy)
Package Base: gnome-shell-extension-mediaplayer-git
Description: A mediaplayer indicator for the Gnome Shell
Upstream URL: https://github.com/JasonLG1979/gnome-shell-extensions-mediaplayer
Licenses: GPL2
Conflicts: gnome-shell-extension-mediaplayer
Provides: gnome-shell-extension-mediaplayer=4.0
Submitter: alucryd
Maintainer: XZS
Last Packager: XZS
Votes: 123
Popularity: 0.000057
First Submitted: 2011-05-27 08:35
Last Updated: 2018-11-15 11:02

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7 8 9 10 11 12 ... Next › Last »

Andyvec commented on 2011-10-14 20:57

The extension it loads without errors but is not working (tested with pragha, rythmbox and mpdris2-git)

alucryd commented on 2011-10-02 07:51

I'd like to have at least the beginning of a slightly good reason for flagging this package out of date max.bra. As you can see on this screenshot: http://dl.dropbox.com/u/43076209/Screenshot%20at%202011-10-02%2009%3A25%3A40.png; it works perfectly fine under gnome-shell 3.2.

alucryd commented on 2011-10-01 10:55

Most extensions for 3.0 are not compatible with 3.2, most likely those updated for 3.2 won't work on 3.0. Try updating gnome-shell to 3.2. BTW, the fact that it does not appear is normal, it only appears when a supported mediaplayer is running.

Anonymous comment on 2011-10-01 10:12

Hm... now it doesn't work even with Banshee. It doesn't appear at gnome-panel... May be I should add something to Startup Applications or something?

alucryd commented on 2011-10-01 10:02

Well it should, it has just been added in the supported list. Check if there is a mpris plugin to activate or something.

Anonymous comment on 2011-10-01 09:56

I mean gnome-shell 3.2 update. And by the way, I switched to Amarok today, which is an awesome player, but it doesn't work with this extension.

alucryd commented on 2011-10-01 08:55

Weird, you should talk to the author about it. By 3.2, do you mean update to gnome-shell or to the extension? The extension is already updated and works perfectly well on gnome-shell 3.2 with clementine here.

Anonymous comment on 2011-10-01 05:59

I've noticed that every 3-5 minutes I get GNOME-shell freezes with this extension and Banshee running. Waiting for the 3.2 update.

alucryd commented on 2011-09-26 07:36

Well no point asking here, Exaile lacks a MPRIS2 plugin. You can either ask the Exaile devs, or this guy: https://github.com/sunng87/Exaile-Soundmenu-Indicator. His plugin works for ubuntu's sound indicator, but I couldn't get it to work with this extension.

Anonymous comment on 2011-09-26 06:51

Please, support for Exaile :)